V-Twin Forum banner

1 - 5 of 5 Posts

·
Another Old Fart
Joined
·
241 Posts
Discussion Starter #1
Got dynoed today and got a copy of my final map, problem is I can't import it in the program. My version is 4.12 and all of the existing maps are MT5 and won't recognize the file. Any help woud be appreciated. Thanks....... MIke......
 

·
XLIII
Joined
·
10,078 Posts
You need v 4.50 or newer of the software.
$19.95 at the dealer, or if they're any kind of stand-up guys, you can take your laptop in and they'll let you load it from their CD.
 
1 - 5 of 5 Posts
Top